---
apiVersion: image.openshift.io/v1
kind: ImageStream
metadata:
  annotations:
    description: Red Hat Single Sign-On 7.6 on OpenJDK
    openshift.io/display-name: Red Hat Single Sign-On 7.6 on OpenJDK
    openshift.io/image.dockerRepositoryCheck: "2025-10-27T11:40:50Z"
    openshift.io/provider-display-name: Red Hat, Inc.
    samples.operator.openshift.io/version: 4.19.17
    version: 7.6.7.GA
  creationTimestamp: "2025-10-27T11:40:48Z"
  generation: 2
  labels:
    samples.operator.openshift.io/managed: "true"
  managedFields:
  - apiVersion: image.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:description: {}
          f:openshift.io/display-name: {}
          f:openshift.io/provider-display-name: {}
          f:samples.operator.openshift.io/version: {}
          f:version: {}
        f:labels:
          .: {}
          f:samples.operator.openshift.io/managed: {}
      f:spec:
        f:tags:
          .: {}
          k:{"name":"7.6"}:
            .: {}
            f:annotations:
              .: {}
              f:description: {}
              f:iconClass: {}
              f:openshift.io/display-name: {}
              f:supports: {}
              f:tags: {}
              f:version: {}
            f:from: {}
            f:generation: {}
            f:importPolicy:
              .: {}
              f:importMode: {}
            f:name: {}
            f:referencePolicy:
              .: {}
              f:type: {}
          k:{"name":"latest"}:
            .: {}
            f:annotations: {}
            f:from: {}
            f:generation: {}
            f:importPolicy:
              .: {}
              f:importMode: {}
            f:name: {}
            f:referencePolicy:
              .: {}
              f:type: {}
    manager: cluster-samples-operator
    operation: Update
    time: "2025-10-27T11:40:48Z"
  name: sso76-openshift-rhel8
  namespace: openshift
  resourceVersion: "19557"
  uid: 2ca85f07-3ca5-458d-ab96-9738ef8221ae
spec:
  lookupPolicy:
    local: false
  tags:
  - annotations:
      description: Red Hat Single Sign-On 7.6 on OpenJDK image
      iconClass: icon-sso
      openshift.io/display-name: Red Hat Single Sign-On 7.6 on OpenJDK
      supports: sso:7.6
      tags: sso,keycloak,redhat,hidden
      version: "1.0"
    from:
      kind: DockerImage
      name: registry.redhat.io/rh-sso-7/sso76-openshift-rhel8:7.6
    generation: 2
    importPolicy:
      importMode: Legacy
    name: "7.6"
    referencePolicy:
      type: Local
  - annotations: null
    from:
      kind: ImageStreamTag
      name: "7.6"
    generation: 1
    importPolicy:
      importMode: Legacy
    name: latest
    referencePolicy:
      type: Source
status:
  dockerImageRepository: ""
  tags:
  - items:
    - created: "2025-10-27T11:40:50Z"
      dockerImageReference: registry.redhat.io/rh-sso-7/sso76-openshift-rhel8@sha256:561ade81cb6455e0de35573d7ca68ac3f043c86385aac9e274dd53a7a75d3c16
      generation: 2
      image: sha256:561ade81cb6455e0de35573d7ca68ac3f043c86385aac9e274dd53a7a75d3c16
    tag: "7.6"
  - items:
    - created: "2025-10-27T11:40:50Z"
      dockerImageReference: registry.redhat.io/rh-sso-7/sso76-openshift-rhel8@sha256:561ade81cb6455e0de35573d7ca68ac3f043c86385aac9e274dd53a7a75d3c16
      generation: 2
      image: sha256:561ade81cb6455e0de35573d7ca68ac3f043c86385aac9e274dd53a7a75d3c16
    tag: latest
